python-module-collective.js.knockout-3.2.1-alt1.dev0.git20141027.1.1.i586.rpm


Advertisement

Description

python-module-collective.js.knockout - knockout.js integration for Plone

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename python-module-collective.js.knockout-3.2.1-alt1.dev0.git20141027.1.1.i586.rpm
Package name python-module-collective.js.knockout
Package version 3.2.1
Package release alt1.dev0.git20141027.1.1
Package architecture i586
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 333.32 KB
Installed size 333.32 KB
This product is an integration for knockout.js JavaScript framework into
Plone.
This will not doing anything by its own , but a developer can use this
package to starts developing knockout based features.
You can install that package in your Plone site to add the provided
(minified) version of knockout.js to the portal_javascript tool.
Optionally you can use/register the provided not-minified version.

Alternatives

Package Version Architecture Repository
python-module-collective.js.knockout-3.2.1-alt1.dev0.git20141027.1.1.x86_64.rpm 3.2.1 x86_64 Classic
python-module-collective.js.knockout - - -

Requires

Name Value
/usr/lib/python2.7/site-packages -
python2.7(collective) -
python2.7(collective.js) -
python2.7(logging) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-collective.js.knockout = 3.2.1-alt1.dev0.git20141027.1.1
python2.7(collective.js.knockout) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-collective.js.knockout-3.2.1-alt1.dev0.git20141027.1.1.i586.rpm
Source Package python-module-collective.js.knockout-3.2.1-alt1.dev0.git20141027.1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-collective.js.knockout rpm package:
    # sudo apt-get install python-module-collective.js.knockout

Files

Path
/usr/lib/python2.7/site-packages/collective.js.knockout-3.2.1.dev0-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/collective.js.knockout-3.2.1.dev0-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/collective.js.knockout-3.2.1.dev0-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/collective.js.knockout-3.2.1.dev0-py2.7.egg-info/entry_points.txt
/usr/lib/python2.7/site-packages/collective.js.knockout-3.2.1.dev0-py2.7.egg-info/namespace_packages.txt
/usr/lib/python2.7/site-packages/collective.js.knockout-3.2.1.dev0-py2.7.egg-info/not-zip-safe
/usr/lib/python2.7/site-packages/collective.js.knockout-3.2.1.dev0-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/collective.js.knockout-3.2.1.dev0-py2.7.egg-info/top_level.txt
/usr/lib/python2.7/site-packages/collective/js/knockout/__init__.py
/usr/lib/python2.7/site-packages/collective/js/knockout/__init__.pyc
/usr/lib/python2.7/site-packages/collective/js/knockout/__init__.pyo
/usr/lib/python2.7/site-packages/collective/js/knockout/configure.zcml
/usr/lib/python2.7/site-packages/collective/js/knockout/Extensions/install.py
/usr/lib/python2.7/site-packages/collective/js/knockout/Extensions/install.pyc
/usr/lib/python2.7/site-packages/collective/js/knockout/Extensions/install.pyo
/usr/lib/python2.7/site-packages/collective/js/knockout/profiles/
/usr/lib/python2.7/site-packages/collective/js/knockout/profiles/default/jsregistry.xml
/usr/lib/python2.7/site-packages/collective/js/knockout/profiles/default/metadata.xml
/usr/lib/python2.7/site-packages/collective/js/knockout/profiles/uninstall/jsregistry.xml
/usr/lib/python2.7/site-packages/collective/js/knockout/resources/knockout.js
/usr/lib/python2.7/site-packages/collective/js/knockout/resources/knockout.min.js
/usr/share/doc/python-module-collective.js.knockout-3.2.1/HISTORY.rst
/usr/share/doc/python-module-collective.js.knockout-3.2.1/INSTALL.txt
/usr/share/doc/python-module-collective.js.knockout-3.2.1/LICENSE.GPL
/usr/share/doc/python-module-collective.js.knockout-3.2.1/LICENSE.txt
/usr/share/doc/python-module-collective.js.knockout-3.2.1/README.rst

Changelog

2018-02-02 - Stanislav Levin <slev@altlinux.org> 3.2.1-alt1.dev0.git20141027.1.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2016-05-24 - Ivan Zakharyaschev <imz@altlinux.org> 3.2.1-alt1.dev0.git20141027.1
- (AUTO) subst_x86_64.
2014-10-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.2.1-alt1.dev0.git20141027
- Initial build for Sisyphus

See Also

Package Description
python-module-collective.js.showmore-1.0-alt1.a4.1.i586.rpm JS add-on to show/hide parts of a page
python-module-collective.js.showmore-tests-1.0-alt1.a4.1.i586.rpm Tests for collective.js.showmore
python-module-collective.js.speakjs-1.0.1-alt2.dev0.git20130408.1.1.i586.rpm Text-to-Speech in JavaScript using eSpeak
python-module-collective.js.throttledebounce-1.2-alt1.git20101126.1.1.i586.rpm Installs the throttle / debounce plugin
python-module-collective.monkeypatcher-1.1.3-alt1.1.i586.rpm Support for applying monkey patches late in the startup cycle
python-module-collective.monkeypatcher-tests-1.1.3-alt1.1.i586.rpm Tests for collective.monkeypatcher
python-module-comedi-0.11.0-alt3.i586.rpm Python interface for libcomedi
python-module-configparser-3.7.4-alt2.i586.rpm This library brings the updated configparser from Python 3.5 to Python 2.6-3.5
python-module-contrail-0.1.0-alt1.1.1.i586.rpm Core files of contrail
python-module-contrail.security-0.1.0-alt1.1.1.i586.rpm Core files of contrail.security
python-module-contrail.security.onlineca-0.1.1-alt1.git20141211.1.1.i586.rpm Core files of python-module-contrail.security.onlineca
python-module-coverage-4.5.4-alt2.i586.rpm A tool for measuring code coverage of Python programs
python-module-coverage-pickles-4.5.4-alt2.i586.rpm Pickles for Coverage python module
python-module-cpopen-1.5-alt1.i586.rpm A C reimplementation of the tricky bits of Python's Popen
python-module-cracklib-2.9.7-alt1.i586.rpm Python module of cracklib
Advertisement
Advertisement